html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0; padding:0;}

ul{list-style:none; margin:0; padding:0;}
ul li{list-style:none; margin:0; padding:0;}

img{vertical-align:middle; border:none;}

a{text-decoration:none;}
a:hover{text-decoration:none;}

.clear{clear:both; float:none;}
.fleft{float:left;}
.fright{float:right;}

.wrapper{margin:0 auto; width:1000px;}

body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif, Times, serif; font-size:12px; color:#939598; background:url(../images/top_bg.jpg) repeat-x #000;}

.header .concept{text-align:right; text-transform:uppercase; color:#FFF; font-size:16px; line-height:32px; float:left; width:100%;}

.header_mn .logo{float:left; margin:26px 0 22px 0;}
.header_mn {background:url(../images/bg_top.jpg) no-repeat scroll center top transparent}
.main_menu{float:right; margin-top:36px;}
.main_menu ul{float:left;}
.main_menu ul li{float:left; font-size:14px; font-weight:bold; text-transform:uppercase;}
.main_menu ul li a{color:#FFF; padding-left:14px; display:block; height:35px; line-height:35px;}
.main_menu ul li a span{padding-right:14px; display:block; height:35px; line-height:35px;}
.main_menu ul li a:hover{background:url(../images/menu_hov_bg.png) no-repeat; color:#191919;}
.main_menu ul li a:hover span{background:url(../images/menu_hov_bg.png) no-repeat right 0;}

.like_quote{padding:15px 0 18px 0; float:left; width:100%;}
.like_quote img{float:left; margin:0 35px 0 13px;}
.like_quote span{float:left; color:#000; font-size:35px; font-weight:bold; line-height:34px;}

.content{padding-top:45px;}
.about_brif{font-size:33px; color:#FFF; padding:0 0 55px 82px;}

.title{float:left; width:100%;}
.title h2{color:#faaf3e; float:left; padding-bottom:20px; width:100%;}
.title span{float:left; background:url(../images/green_round.png) no-repeat; height:58px; width:58px; margin-right:20px; text-align:center; font-size:28px; font-weight:bold; line-height:58px;}
.title label{float:left; line-height:58px; font-size:35px; font-weight:bold;}
.side_dec{padding-left:80px; border-bottom:1px solid #878787; width:636px; padding-bottom:20px; margin-bottom:60px; float:left;}

.project_detail .row{margin-bottom:40px;}
.row label{display:block; padding-left:15px; font-size:16px; color:#9395a0; padding-bottom:10px;}
.project_detail .row input[type=text]{background:url(../images/sm_input_bg.png) no-repeat; border:none; width:250px; height:40px; line-height:40px; font-size:16px; color:#FFF; padding:0 15px;}
.project_detail .row .web_link[type=text]{background:url(../images/big_input.png) no-repeat !important; width:606px;}
.project_detail .row textarea{background:url(../images/big_textarea.png) no-repeat; max-width:606px; min-width:606px; max-height:170px; min-height:170px; padding:15px; border:none;font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF;}

.project_obj .row{float:left; margin-bottom:35px;}
.project_obj .row label em{font-style:normal; color:#9ec018;}
.project_obj .row textarea{padding:15px; max-width:606px; min-width:606px; max-height:110px; min-height:110px; font-size:16px; color:#FFF; background:url(../images/ans_bg.png) no-repeat; border:none; font-family:Arial, Helvetica, sans-serif;}

.content_ass .row{float:left; margin-left:10px;}

.row p.question{font-size:16px; margin-bottom:35px;}
.row p.question em{font-style:normal; color:#9ec018;}

.content_ass .row ul li{float:left; width:300px; padding-right:13px; margin-bottom:25px;0}
.content_ass .row ul li input[type=radio]{margin:8px 16px 0 0; vertical-align:middle; float:left;}
.content_ass .row ul li span{float:left; font-size:16px; line-height:30px;}

.features_services .row{float:left; margin-left:10px;}
.features_services .row ul li{float:left; width:100%; margin-bottom:25px;0}
.features_services .row ul li input[type=radio]{margin:8px 16px 0 0; vertical-align:middle; float:left;}
.features_services .row ul li span{float:left; font-size:16px; line-height:30px;}

.pick_plateform .row{float:left;}
.pick_plateform ul{float:left; margin-bottom:40px;}
.pick_plateform ul li{float:left;}
.pick_plateform ul li + li{margin-left:65px;}
/*.pick_plateform ul li input{margin:0 auto 19px; display:block;}*/
.pick_plateform ul li input{margin:0 auto 19px; }
.pick_plateform ul li span{display:block; text-align:center; padding-top:20px; font-size:16px;}

.budget .row{float:left;}
.budget .budget_req{font-size:16px; color:#FFF; text-transform:uppercase; font-weight:bold; padding-bottom:55px;}
.budget .row textarea{padding:15px; max-width:606px; min-width:606px; max-height:110px; min-height:110px; font-size:16px; color:#FFF; background:url(../images/ans_bg.png) no-repeat; border:none; font-family:Arial, Helvetica, sans-serif; margin-bottom:15px;}

.budget .row .note{font-size:16px; font-style:italic; padding:0 0 55px 15px;}
.budget .row .note em{color:#9ec018;}

.title label.linhit{line-height:40px !important; padding-top:15px;}	
.title label.linhit em{color:#9ec018; font-style:normal;}

.concept{border:none !important; margin:0 !important;}
.concept h3{font-size:53px; font-weight:normal; line-height:53px; padding-bottom:30px;}
.concept input[type=submit]{background:url(../images/send_btn.png) no-repeat; width:333px; height:59px; border:none; cursor:pointer; margin-bottom:60px;}

.footer{background:url(../images/footer_bg.jpg) repeat-x; height:320px;}
.footer .footer_link{padding-top:20px; float:left;}
.footer .footer_link + .footer_link{margin-left:65px;} 
.footer .footer_link h2{font-size:18px; text-transform:uppercase; font-weight:normal; padding:0 0 5px 8px; margin-bottom:20px; color:#FFF; border-bottom:1px solid #FFF; width:165px;}
.footer .footer_link ul li{font-size:12px; text-transform:uppercase; background:url(../images/foot_dot.jpg) no-repeat 5px 15px; padding-left:20px; width:130px; line-height:30px;} 
.footer .footer_link ul li + li{border-top:1px solid #5b5b5b;}
.footer .footer_link ul li a{color:#a6a6a6;}

.copy-right{color:#FFF; font-size:12px; float:left; width:100%; margin-top:10px;}